Source: python-oslo.serialization
Version: 2.16.1-1~u16.04+mcp4
Binary:
  - python3-oslo.serialization
  - python-oslo.serialization-doc
  - python-oslo.serialization
Build_time: 2019-04-22-05-37-02
Code_project:
  oslo.serialization: 0672ccc9e7a5d337b44e9f2e08513c0ca855d917
  oslo.serialization-build: 53e9a3c010945d9fabbe9cd09ff67af85b20fec2
